[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050201] Re: [Q] Emacs21.1


色川と申します。
 かなり亀なので、もしかして解決しちゃってるかも知れませんが、
 フォローがついてないみたいなので一応。

> FTP 版の Vine 2.5 において, Vine Plus 2.5 に収録されている
> emacs-beta-21.1 を利用しようとしているのですが,
> 
> % emacs-21.1 &
> 
> として起動すると,mini-buffer に "dl-wnn doesn't work without
> emacs-dl" とエラーが発生します.emacs-dl パッケージは既に
> インストールされているのですが.以下は Backtrace です.

emacs-beta-21.1 では、tamago てやつを使うらしいです。
Conflicts:    tamago-el, emacs-dl-canna, emacs-dl-wnn
なので、emacs-20.7 で使う emacs-dl-canna, emacs-dl-wnn とは
共存できないと思います。

使い方は知らなかったりしますが。
http://www.m17n.org/tamago/ver4.ja.html
になんか書いてあるみたいですね。

Wnn7 は正式には対応してないみたいだけど、emacs20 向けのクライアントが
私の環境ではそれなりに使えてるぽい。

--- 
---------1---------2---------3---------4---------5---------6---------7
"JLUG RC5 Cracking Effort" に参加しませふ!
http://www.linux.or.jp/rc5/index-j.html

烈風戦士
http://irorin.s8.xrea.com/
irorin@excite.co.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: